/* Estilo para las líneas de "Comentarios" */
.campo-comentarios {
    margin-bottom: 10px; /* Espacio entre líneas */
    font-size: 14px; /* Mismo tamaño de fuente que los cuadros de estado */
    color: #6c757d; /* Color gris para el texto */
}

/* Estilos de bootstrap sobrescritos */
.bg-danger {
	background: #f00 !important;
	color: #fff !important;
}

.bg-success {
	background: #2dca0f !important;
	color: #000 !important;
}

.bg-warning {
	background: #ffa700 !important;
	color: #000 !important;
}


/* Estilos base */
.servidor-header { background-color: #f8f9fa; }
.ip-row { border-left: 4px solid #dee2e6; }

/* Colores alternados por grupo */
.servidor-group-even { background: #ffffff !important; }
.servidor-group-odd { background: #e8e8e8 !important; }


/* Logotipo */
.logotipo {
  display: flex;
  align-items: center;
}

.logotipo h2 {
	font-weight: bold;
	margin: 0;
}

.logotipo img {
	max-height: 40px;
	padding: 0px 10px;
}